{% extends 'layouts/philosophy.html.twig' %}

{% block content %}
<section class="s-content">
    <h1>{{ category.name }}</h1>
    <div class="row masonry-wrap">
        <div class="masonry">
            <div class="grid-sizer"></div>

        {% for post in posts %}
            {% include 'pages/includes/article.html.twig'%}
        {% endfor %}
        </div>
    </div>
</section>
{% endblock content %}
